

ul.head-lnks {
list-style:none;
padding:0;
margin:0;
width:inherit;


}

.head-lnks li{
margin:0;
padding:0;
list-style:none;
font-weight:bold;

position:relative; 
float:left;
padding-bottom:0px;
width:inherit;

}



.head-lnks li a:hover{

background:#eeeeee;

}



	

/*================first submenu==================*/	
.head-lnks  li ul {

    margin: 0;
	padding:0;	 
    position:absolute;
	left:0px;
	top:27px;
	display: none;
	width:inherit;
	padding-top:1px;
	border-top:2px  #fafaf4 solid;
	font-size:10px;
	
	}
	
	
.head-lnks li li
{
clear:both;
width:inherit;
margin: 0;
padding:0;
border-bottom:1px  #999999 solid;


}

.head-lnks li li a  /*link on the first sub menu*/
{

margin: 0;
padding:0;
display:block;
text-align:left;
padding-left:7px;
font-size:10px;
height:17px;

}

	

.head-lnks li:hover ul, .head-lnks li.over ul {
/*on mouse over on the first item list*/

 margin: 0;
 padding:0;
 display: block;

} 



